Subject: [NNTP] NNTP working group status

From: rra at stanford.edu (Russ Allbery)
Date: Sun Sep 26 16:49:23 2004

There are discussed, fairly minor changes to both the TLS and AUTHINFO
documents, but I think that they're both very solid and ready for IETF
last call.  If there are no objections to this from the working group, I'd
like to push out new versions of both documents with the changes discussed
on the list and then put them both forward for IETF last call, so that our
work can finish up.

Please speak up if anyone thinks there are open questions we've not yet
dealt with.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>